<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Login</title>
    <link rel="stylesheet" href="./style/login_style.css">
  </head>
  <body>
    <div class="center">
      <h1>Login</h1>
      <form action="/dashboard" method="post">
        <div class="txt_field">
          <input type="email" name="email" placeholder="email" required>
          <span></span>
        </div>
        <div class="txt_field">
          <input type="password" name="password" required>
          <span></span>
          <label>Password</label>
        </div>
        <div class="pass">Forgot Password?</div>
        <input type="submit" value="Login">
      </form>
    </div>

  </body>
</html>